@font-face{font-family:'Supra Light';font-style:normal;font-display:swap;font-weight:300;src:url('../fonts/supra_light.woff2') format('woff2')}
@font-face{font-family:'Supra Medium';font-style:normal;font-display:swap;font-weight:500;src:url('../fonts/supra_medium.woff2') format('woff2')}

/* -----------------------------
   RESET & BASICS
----------------------------- */

body, html {
  font-family: 'Supra Light';
  font-weight: 500;
}

body {
  overflow-x: hidden;
}

.row > * {
    padding-left: 0px;
    padding-right: 0px;
  }

.row {
  --bs-gutter-x: 0px; 
}

.node__content {
  margin-top: 0px;
}

 .node .field--type-image {
    float: none;
    margin: 0;
  }

.field--type-image img{
  margin: 0px !important;
  width: 100% !important;
}

.field--type-entity-reference {
  margin: 0px;
}

.paragraph img {
  width: 100%;
  height: auto;
  max-width: 100% !important;
}

img {
  position: relative;
  z-index: 10;
}

.buttons:empty,
.buttons:not(:has(*)):not(:has(:not(:empty))) {
  display: none !important;
}

.path-mercury-editor .admin-toolbar {
  display: none !important;
}

.container {
  --bs-gutter-x: 0px;
}


/* -----------------------------
  TYPOGRAPHIE / HEADERS
----------------------------- */

.node h1 {
  font-size: 40px;
  color: #8c5844;
  font-weight: 600;
  text-transform: uppercase;
}

.node h2 {
  font-size: 28px;
  color: #8c5844;
  margin-bottom: 12px;
  letter-spacing: 0.05em;
  padding-right: 36px;
  font-weight: 300;
}

.node h3 {
  font-size: 24px;
  color: #8c5844;
  margin-bottom: 12px;
  letter-spacing: 0.05em;
  padding-right: 36px;
  font-weight: 300;
}

.node p {
  color: #666;
  font-size: 19px;
  line-height: 28px;
  letter-spacing: 0.01em;
}

.node strong {

}

.node a {
  text-decoration: none;
  color: #666;
}

.node a:hover {
}


/* -----------------------------
  BACKGROUND
----------------------------- */

#main-wrapper:before {
  content: "";
  background: url(/sites/default/files/rebstock.png);
  background-size: 900px;
  background-position-x: 160%;
  top: 0px;
  right: 0px;
  left: 0px;
  bottom: 0px;
  position: fixed;
  opacity: 0.06;
  height: 100%;
  pointer-events: none;
  z-index: 1;
}

#main-wrapper {
  position: relative;
}



/* -----------------------------
  NAVBAR
----------------------------- */

#header {
  background: #fff;
  position: relative;
  z-index: 20;
}

#header div {
    height: 0px !important;
}

.scrolled #header {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
}

.scrolled.toolbar-fixed #header{
  top: -65px;
  left: 65px;
}


#navbar-top {
  display: none;
}

.navbar-brand img {
  max-height: 100px
}

.navbar {
  max-width: 1400px;
  margin: auto;
  width: 100%;
}

.navbar-nav {
    justify-content: space-between;
    padding-right: 25%;
}

a.nav-link {
  color: #87563B;
  font-family: "Supra Light";
  font-size: 20px;
  text-transform: uppercase;
}

a.nav-link.active, a.nav-link:hover {
  color: #87563B !important;

}

.navbar-brand {
  order: 2;
}

.dropdown-menu {
  border: 1px solid #87563b;
  margin-left: -6px;
}

.dropdown-menu a {
  color: #87563b;
  text-transform: uppercase;
  font-size: 15px;
}

.dropdown-item:focus, .dropdown-item:hover {
  background: transparent;
  font-weight: bold;
  color: #87563b;
}

.dropdown {
  border-bottom: 1px solid #fff;
}
.dropdown.active-trail {
  border-bottom: 1px solid #87563b
}

#CollapsingNavbar {
  order: 1;
  justify-content: flex-start !important;
}

#block-gwh-menu {
  width: 100%;
}

/* -----------------------------
  EPT COLUMNS
----------------------------- */

.ept-paragraph-columns .field--name-field-ept-columns {
  gap: 36px;
}

/* -----------------------------
  EPT IMAGE
----------------------------- */

.ept-paragraph--type--ept-image .ept-container {
  display: flex;
  flex-direction: column;
}

.ept-paragraph--type--ept-image .ept-container .field--name-field-ept-text {
  order: 1;
}

.ept-paragraph--type--ept-image .ept-container div {
  order: 2;
}

.image-position-right  .hero-col-2 {
  display: flex;
  align-items: center;
  padding-left: calc((100% - 1320px) / 2);
}

.image-position-left .hero-col-2 {
  display: flex;
  align-items: center;
  padding-right: calc((100% - 1320px) / 2);
}

.image-position-left img {
  border-right: 6px solid #8c5844;
}

.image-position-right img {
  border-left: 6px solid #8c5844;
}


.ept-paragraph--type--ept-image .ept-container .field--name-field-ept-image-caption {
  order: 3;
  margin-top: 15px;
} 


/* -----------------------------
  EPT HERO
----------------------------- */

.ept-paragraph--type--ept-hero.image-position-left .hero-col-1 {
  display: flex;
  justify-content: flex-start;
}

.ept-paragraph--type--ept-hero.image-position-right .hero-col-2 {
  display: flex;
  justify-content: flex-end;
}

.ept-hero.two_columns .hero-col-1,
.ept-hero.two_columns .hero-col-2 {
  width: 50%
}

.field--name-field-ept-hero-column-image.field__item {
  width: 100%;
}

blockquote, blockquote em, blockquote p {
  font-size:20px !important;
  line-height: 24px;
  text-transform: uppercase;
  margin-bottom: 3px !important;
  padding: 0px;
  letter-spacing: 0.12em !important;
  color: #006400 !important;
  font-style: italic;
  font-weight: 300 !important;
  hyphens: none;
  text-align: left !important;
}

blockquote p {
  margin-bottom: 9px;

}

.text-formatted ul {
  padding-left: 18px;
  list-style: square;
}

.text-formatted ul li {
  margin-bottom: 1px;
  font-size: 18px;
  line-height: 26px;
  color: #666;
  font-weight: 600;
}

footer {
  display: none;
}

.flexslider {
  border-bottom: 6px solid #8c5844
}